loadingsound.amxx                            
admin.amxx		                            
admincmd.amxx		                    
adminhelp.amxx		                    
adminslots.amxx		                
multilingual.amxx	                          
menufront.amxx		                 
cmdmenu.amxx		                    
plmenu.amxx		                            
telemenu.amxx		                    
mapsmenu.amxx		                    
pluginmenu.amxx		                   
adminchat.amxx		                   
antiflood.amxx		                    
scrollmsg.amxx		                    
admins.amxx
imessage.amxx		                    
adminvote.amxx		                 
nextmap.amxx		                 
mapchooser.amxx		                   
timeleft.amxx		                            
pausecfg.amxx		                  
statscfg.amxx		                           
restmenu.amxx		                 
statsx.amxx		                        
miscstats.amxx		                   
stats_logging.amxx	                    
;Установленые плагины
reallite_hlg.amxx                                ; античит ловит самые простые читы
reallite_hlg_detects.amxx                  ; античит ловит самые простые читы
amxx_atac_cfg.1.1.09.amxx               ; Против ТК
atac.2.5.5.5.amxx                                ; Против ТК
c4_timer_spr.amxx                             ; отсчёт времени над бомбой
gamenamechanger.amxx                   ; название в закладке игра
rondsound.amxx                                 ; в конце раунда играет d&b
quakesounds.amxx                            ; музыка из quake, типа мультикилла итд
new_admin.amxx                                ; новые админ модели
MPZ.amxx                                           ; приближение после поподания в голову
psycholisten.amxx                              ; админ видит весь чат
ad_manager.amxx                              ; авто-вывод сообщений
weaponmenu.amxx                            ; админ может взять себе оружие
death_weapons_drop.amxx               ; при смерти выпадает всё
weapon_icon.amxx                            ; иконки оружия под радаром
weapon_lights.amxx                          ; свет при стрельбе
bloodyknife.amxx                               ; кровавый нож
public_rules.amxx                              ; правила на сервере
customsky.amxx                                ; меняем небо
Descriptive_Fire_in_the_hole.amxx  ; пишит какая граната кинута
HostnameTimeleft.amxx                    ; пишит сколько осталось время в название сервера
flashbang_dlight.amxx                       ; красивый эффет от флешки
speclist_rus.amxx                              ; спек. лист
Bullet_Whizz.amxx                            ; свист пуль
tracer_fire.amxx                                 ; видно как летят пули
auto-restart.amxx                               ; авто рестарт
fake_slots.amxx                                 ; фальшивые слоты
admin_check.amxx                            ; проверяем админ тут или нет /admin
anti_sayEN.amxx                               ; банит за читерские сообщения
iptools.amxx                                      ; смотрим ip игроков
killa_hp.amxx                                    ; показывает кто убил итд
amx_gore_ultimate.amxx                 ; мясо на сервер
pbk.amxx                                           ; кикает если афк или просто сидит в спектах
high_ping_kicker.amxx                      ; кикает за пинг (150)
galileo_RU_by_MastaMan.amxx      ; улучшеная голосовалка 


